//
//  GroupListModel.swift
//  WoWonder
//
//  Created by UnikApp on 17/03/23.
//  Copyright © 2023 ScriptSun. All rights reserved.
//

import Foundation

struct GroupListModel {
    let groupID : String
    let userID : String
    let groupName : String
    let avatar : String
    let time : String
    let type : String
    let orginal_text : String
}
